{
  "itemGroup.additional_rpg_jewelry.general": "Joyeria adicional",
  "item.additional_rpg_jewelry.cactea_ring": "Cactus Anillo",
  "item.additional_rpg_jewelry.dripstone_necklace": "Dripstone Collar",
  "item.additional_rpg_jewelry.aquamarine": "Aguamarina",
  "item.additional_rpg_jewelry.malachite": "Malaquita",
  "item.additional_rpg_jewelry.malachite_ring": "Malaquita Anillo",
  "item.additional_rpg_jewelry.netherite_malachite_ring": "Netherita Malaquita Anillo",
  "item.additional_rpg_jewelry.malachite_necklace": "Malaquita Collar",
  "item.additional_rpg_jewelry.netherite_malachite_necklace": "Netherita Malaquita Collar",
  "item.additional_rpg_jewelry.aquamarine_ring": "Aguamarina Anillo",
  "item.additional_rpg_jewelry.netherite_aquamarine_ring": "Netherita Aguamarina Anillo",
  "item.additional_rpg_jewelry.aquamarine_necklace": "Aguamarina Collar",
  "item.additional_rpg_jewelry.netherite_aquamarine_necklace": "Netherita Aguamarina Collar",
  "item.additional_rpg_jewelry.rage_ring": "Viking Runa Anillo",
  "item.additional_rpg_jewelry.netherite_rage_ring": "Netherita Runa Viking Anillo",
  "item.additional_rpg_jewelry.rage_necklace": "Viking Runa Collar",
  "item.additional_rpg_jewelry.netherite_rage_necklace": "Netherita Runa Viking Collar",
  "item.additional_rpg_jewelry.silver_sapphire_ring": "Plata Zafiro Anillo",
  "item.additional_rpg_jewelry.steel_jade_ring": "Acero Jade Anillo",
  "item.additional_rpg_jewelry.meteorite_silver_sapphire_ring": "Meteorito Plata Zafiro Anillo",
  "item.additional_rpg_jewelry.dark_steel_jade_ring": "Oscuro Acero Jade Anillo",
  "item.additional_rpg_jewelry.silver_sapphire_necklace": "Plata Zafiro Collar",
  "item.additional_rpg_jewelry.steel_jade_necklace": "Acero Jade Collar",
  "item.additional_rpg_jewelry.meteorite_silver_sapphire_necklace": "Meteorito Plata Zafiro Collar",
  "item.additional_rpg_jewelry.dark_steel_jade_necklace": "Oscuro Acero Jade Collar",
  "item.additional_rpg_jewelry.unique_rage_ring": "ᛈᛦᛋ",
  "item.additional_rpg_jewelry.unique_rage_ring.lore": "This ring has a intimidating aura. Who could read these runes?",
  "item.additional_rpg_jewelry.unique_rage_necklace": "Svablods Colgante",
  "item.additional_rpg_jewelry.unique_rage_necklace.lore": "He proclaimed to his worshippers but one commandment: Kill.",
  "item.additional_rpg_jewelry.unique_earth_ring": "Deep Obsidian Anillo",
  "item.additional_rpg_jewelry.unique_earth_ring.lore": "Forged deep in the caves, maybe by dwarves?",
  "item.additional_rpg_jewelry.unique_earth_necklace": "Obsidian Flower",
  "item.additional_rpg_jewelry.unique_earth_necklace.lore": "Its so heavy, almost too heavy.",
  "item.additional_rpg_jewelry.unique_ocean_ring": "Poseidon's Anillo",
  "item.additional_rpg_jewelry.unique_ocean_ring.lore": "Powerful Ring that controls the tides.",
  "item.additional_rpg_jewelry.unique_ocean_necklace": "Lost Amulet Of Atlantis",
  "item.additional_rpg_jewelry.unique_ocean_necklace.lore": "A lost relict from a forgotten civilisation.",
  "item.additional_rpg_jewelry.unique_sky_ring": "Zanite Aether Anillo",
  "item.additional_rpg_jewelry.unique_sky_ring.lore": "Highly valuable jewelry in the aether.",
  "item.additional_rpg_jewelry.unique_sky_necklace": "Zanite Aether Colgante",
  "item.additional_rpg_jewelry.unique_sky_necklace.lore": "Forged by Valkyries in the aether dimension.",
  "item.additional_rpg_jewelry.unique_forest_ring": "Forest's Spirit Anillo",
  "item.additional_rpg_jewelry.unique_forest_ring.lore": "Forged by mighty Druids in a mythical forest with the Heart of the Forest.",
  "item.additional_rpg_jewelry.unique_forest_necklace": "Leshen's Amulet",
  "item.additional_rpg_jewelry.unique_forest_necklace.lore": "Crafted by a powerful Druid from the wood and the heart of a ancient Leshen.",
  "item.additional_rpg_jewelry.vampire_ring": "Anillo Of Regis",
  "item.additional_rpg_jewelry.vampire_ring.lore": "The ring thirsts for blood...",
  "item.additional_rpg_jewelry.vampire_necklace": "Chain Of Gharasham",
  "item.additional_rpg_jewelry.vampire_necklace.lore": "Nac thi sel me thaur?",
  "item.additional_rpg_jewelry.spell_vampire_ring": "Runic Scarlet Anillo",
  "item.additional_rpg_jewelry.spell_vampire_ring.lore": "Forged by evil blood mages, powerful spells are engraved.",
  "item.additional_rpg_jewelry.spell_vampire_necklace": "Sacred Scarlet Collar",
  "item.additional_rpg_jewelry.spell_vampire_necklace.lore": "Old Necklace created with vampiric magic power.",
  "item.additional_rpg_jewelry.unique_witcher_ring": "Antiguo Kaer Morhen Anillo",
  "item.additional_rpg_jewelry.unique_witcher_ring.lore": "A Wolf School Ring from one of the first Witchers of Kaer Morhen.",
  "item.additional_rpg_jewelry.unique_witcher_necklace": "Early Plata Medallion",
  "item.additional_rpg_jewelry.unique_witcher_necklace.lore": "Unstable magical silver necklace, created by Alzur."
}
